uuid: bb73cd70-6cf0-435a-b585-2ecdc91dd202
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.member.field_activity_sector
    - field.field.profile.member.field_address
    - field.field.profile.member.field_email
    - field.field.profile.member.field_employee
    - field.field.profile.member.field_first_name
    - field.field.profile.member.field_naf
    - field.field.profile.member.field_name
    - field.field.profile.member.field_organization
    - field.field.profile.member.field_phone
    - field.field.profile.member.field_position
    - field.field.profile.member.field_service
    - field.field.profile.member.field_siret
    - field.field.profile.member.field_title
    - field.field.profile.member.field_vat_number_intra_ce
    - field.field.profile.member.field_website
    - profile.type.member
  module:
    - address
    - link
    - options
    - telephone
id: profile.member.default
targetEntityType: profile
bundle: member
mode: default
content:
  field_activity_sector:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 14
    region: content
  field_email:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 15
    region: content
  field_employee:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 16
    region: content
  field_first_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_naf:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_organization:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_phone:
    type: telephone_link
    label: above
    settings:
      title: ''
    third_party_settings: {  }
    weight: 13
    region: content
  field_position:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_service:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_siret:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_title:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_vat_number_intra_ce:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 10
    region: content
  field_website:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 12
    region: content
hidden: {  }
